# language: es

  Característica: Crear Usuario
     yo como usuario deseo poder registrarme
     en una pagina de adopcion de mascotas

    Escenario: Post crear usuario
      Dado que el usuario tiene toda la informacin de registro
      Cuando realiza una peticion post al servidor
      Entonces recibe una respuesta positiva de informacion con el usuario creado


